Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Apr 2020 07:10:41 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good evening 
I did order online 2 weeks ago, and received completely wrong order even the order number on the box was correct 7675224589, I contact you and my items become out of stoke, someone picked up the items again from my home yesterday 9th April 2020, but still, no refunds as I asked to be returned as a credit in my CenterPoint account, have been calling many times but no one answering, please solve my problem as soon as possible, thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/665033